=== debian/watch ===
version=3
http://pypi.python.org/packages/source/p/python-barbicanclient python-barbicanclient-(.*).tar.gz
