## python-barbicanclient 3.0.2

=== debian/changelog ===
python-barbicanclient (3.0.2-0ubuntu2) vivid; urgency=medium

  * d/control: Switch to new non-namespaced oslo packages.
  * d/*: wrap-and-sort. 
  * d/control: Bumped Standards-Version to 3.9.6, no changes.
  * d/control: Align dependencies to required minimum versions.

 -- James Page <james.page@ubuntu.com>  Wed, 11 Feb 2015 11:07:12 +0000

python-barbicanclient (3.0.2-0ubuntu1) vivid; urgency=medium

  * New upstream release. 
  * debian/control: Add python-requests-mock.
  * debian/control: Add python-cliff
  * debian/control: Add python-oslotest
  * debian/control: Add python-oslo.utils
  * debian/control: Add python-oslo.serialization
  * debian/control: Add python-oslo.i18n

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 09 Feb 2015 20:09:14 -0500
