=== debian/control ===
Source: python-barbicanclient
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends:
 debhelper (>= 9),
 openstack-pkg-tools,
 python-all (>= 2.6.6-3~),
 python-pbr,
 python-setuptools
Build-Depends-Indep:
 python-cliff (>= 1.7.0),
 python-coverage (>= 3.6),
 python-hacking (>= 0.7.0),
 python-httpretty (>= 0.8.0),
 python-keystoneclient (>= 1:1.0.0),
 python-mock (>= 1.0.1),
 python-oslo-i18n (>= 1.3.0),
 python-oslo-serialization (>= 1.2.0),
 python-oslo-utils (>= 1.2.0),
 python-oslotest,
 python-requests (>= 2.2.0),
 python-requests-mock,
 python-six (>= 1.7.0),
 python-testtools (>= 0.9.32),
 subunit,
 testrepository (>= 0.0.17)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-barbicanclient.git
Vcs-Git: git://anonscm.debian.org/openstack/python-barbicanclient.git
Homepage: https://github.com/openstack/barbican

Package: python-barbicanclient
Architecture: all
Depends:
 python-cliff (>= 1.7.0),
 python-keystoneclient (>= 1:1.0.0),
 python-oslo-i18n (>= 1.3.0),
 python-oslo-serialization (>= 1.2.0),
 python-oslo-utils (>= 1.2.0),
 python-pbr,
 python-requests (>= 2.2.0),
 python-six (>= 1.7.0),
 ${misc:Depends},
 ${python:Depends}
Description: OpenStack Key Management API client - Python 2.x
 This is a client for the Barbican Key Management API. This package includes a
 Python library for accessing the API (the barbicanclient module), and a
 command-line script (barbican).
 .
 This package contains the Python 2.x module.
