## python-barbicanclient 3.3.0

=== debian/changelog ===
python-barbicanclient (3.3.0-4+4~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Removed UPSTREAM_GIT with default value

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 12 Sep 2016 20:46:03 +0000

python-barbicanclient (3.3.0-3) unstable; urgency=medium

  * Uploading to unstable.
  * Do not test with Python 3.5: there's issues with it.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 21:27:22 +0000

python-barbicanclient (3.3.0-2) experimental; urgency=medium

  * Added Python3 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2015 21:32:26 +0000

python-barbicanclient (3.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 06 Sep 2015 23:43:31 +0200

python-barbicanclient (3.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Blacklist all TestBarbicanWithKeystone* because of an issue in the fixture.
  * Do not use PyPi for the watch file, but github tag.

 -- Thomas Goirand <zigo@debian.org>  Thu, 16 Jul 2015 20:37:25 +0000

python-barbicanclient (3.0.3-1) unstable; urgency=medium

  * Do not run unit tests on Python 2.6.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Feb 2015 18:23:18 +0100
