=== debian/changelog ===
python-barbicanclient (4.6.0-0ubuntu1.1) bionic; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/queens branch.

  [ Jorge Niedbalski ]
  * d/p/0001-Allow-fetching-by-UUID-and-respect-interface.patch,
  * d/p/0002-Secret-payload-should-also-be-fetched-by-UUID.patch:
    Adds patches to properly support fetching by UUID (LP: #1867676).

 -- Jorge Niedbalski <jorge.niedbalski@canonical.com>  Tue, 17 Mar 2020 11:13:24 -0300

python-barbicanclient (4.6.0-0ubuntu1) bionic; urgency=medium

  * d/watch: Use pypi.debian.net.
  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control: Switch to using keystoneauth1.
  * d/control: Switch to using python3-sphinx.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Feb 2018 15:34:23 +0000
