=== debian/control ===
Source: python-barbicanclient
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 1.8),
 python-setuptools,
 python3-sphinx,
 python3-all,
 python3-pbr (>= 1.8),
 python3-setuptools,
Build-Depends-Indep:
 python-cliff (>= 1.15.0),
 python-coverage,
 python-fixtures (>= 3.0.0),
 python-hacking,
 python-keystoneauth1 (>= 3.3.0),
 python-mock (>= 2.0.0),
 python-nose,
 python-openstackclient (>= 2.1.0),
 python3-openstackdocstheme (>= 1.18.1),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-oslosphinx (>= 2.5.0),
 python-oslotest (>= 1.10.0),
 python-requests (>= 2.10.0),
 python-requests-mock (>= 1.0),
 python-six (>= 1.10.0),
 python-testtools (>= 2.2.0),
 python3-cliff (>= 1.15.0),
 python3-fixtures (>= 3.0.0),
 python3-keystoneauth1 (>= 3.3.0),
 python3-mock (>= 2.0.0),
 python3-nose,
 python3-openstackclient (>= 2.1.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1.10.0),
 python3-requests (>= 2.10.0),
 python3-requests-mock (>= 1.0),
 python3-six (>= 1.10.0),
 python3-subunit (>= 1.0.0),
 python3-testtools (>= 2.2.0),
 subunit,
 testrepository,
Standards-Version: 3.9.7
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-barbicanclient
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-barbicanclient
Homepage: https://github.com/openstack/barbican

Package: python-barbicanclient
Architecture: all
Depends:
 python-cliff (>= 1.15.0),
 python-keystoneauth1 (>= 3.3.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 1.8),
 python-requests (>= 2.10.0),
 python-six (>= 1.10.0),
 ${misc:Depends},
 ${python:Depends},
Description: OpenStack Key Management API client - Python 2.x
 This is a client for the Barbican Key Management API. This package includes a
 Python library for accessing the API (the barbicanclient module), and a
 command-line script (barbican).
 .
 This package contains the Python 2.x module.

Package: python3-barbicanclient
Architecture: all
Depends:
 python3-cliff (>= 1.15.0),
 python3-keystoneauth1 (>= 3.3.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 1.8),
 python3-requests (>= 2.10.0),
 python3-six (>= 1.10.0),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack Key Management API client - Python 3.x
 This is a client for the Barbican Key Management API. This package includes a
 Python library for accessing the API (the barbicanclient module), and a
 command-line script (barbican).
 .
 This package contains the Python 3.x module.
