## python-barbicanclient 4.7.0

=== debian/changelog ===
python-barbicanclient (4.7.0-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Get orig tarball from pypi.debian.net.
  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 31 Jul 2018 14:59:43 -0400

python-barbicanclient (4.6.0-3) unstable; urgency=medium

  * Python 3 client now has priority over Python 2 version.
  * Fixed Python 3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Mar 2018 12:50:18 +0100

python-barbicanclient (4.6.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:46:53 +0000

python-barbicanclient (4.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Feb 2018 08:12:34 +0000

python-barbicanclient (4.5.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 23:44:25 +0000

python-barbicanclient (4.5.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Removed UPSTREAM_GIT with default value

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_{test,install}.
  * Fixed debian/copyright ordering.
  * Standards-Version: 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Oct 2017 16:58:57 +0200
