## python-barbicanclient 4.7.2

=== debian/changelog ===
python-barbicanclient (4.7.2-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Feb 2019 14:40:17 +0100

python-barbicanclient (4.7.1-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Dec 2018 17:03:03 +0100

python-barbicanclient (4.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 22:24:20 +0200

python-barbicanclient (4.7.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Switched to Python 3 for the sphinx doc.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Aug 2018 17:41:16 +0200
