=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-barbicanclient
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -17,45 +18,49 @@
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
  python-cliff (>= 2.8.0),
- python-coverage,
- python-fixtures,
- python-hacking,
+ python-coverage (>= 4.0),
+ python-fixtures (>= 3.0.0),
+ python-hacking (>= 1.1.0),
  python-keystoneauth1 (>= 3.4.0),
- python-mock,
+ python-mock (>= 2.0.0),
  python-nose (>= 1.3.7),
  python-openstackclient (>= 3.12.0),
  python-oslo.config (>= 1:5.2.0),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.serialization (>= 2.18.0),
  python-oslo.utils (>= 3.33.0),
- python-oslotest (>= 3.2.0),
+ python-oslotest (>= 1:3.2.0),
  python-requests (>= 2.14.2),
  python-requests-mock (>= 1.2.0),
- python-six,
- python-stestr,
+ python-six (>= 1.10.0),
+ python-stestr (>= 2.0.0),
  python-testtools (>= 2.2.0),
  python3-cliff (>= 2.8.0),
- python3-fixtures,
+ python3-coverage (>= 4.0),
+ python3-fixtures (>= 3.0.0),
+ python3-hacking (>= 1.1.0),
  python3-keystoneauth1 (>= 3.4.0),
- python3-mock,
+ python3-mock (>= 2.0.0),
  python3-nose (>= 1.3.7),
  python3-openstackclient (>= 3.12.0),
- python3-openstackdocstheme (>= 1.18.1) <!nodoc>,
+ python3-openstackdocstheme (>= 1.18.1),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.utils (>= 3.33.0),
- python3-oslotest (>= 3.2.0),
+ python3-oslotest (>= 1:3.2.0),
  python3-requests (>= 2.14.2),
  python3-requests-mock (>= 1.2.0),
- python3-six,
- python3-stestr,
+ python3-six (>= 1.10.0),
+ python3-stestr (>= 2.0.0),
  python3-testtools (>= 2.2.0),
  subunit,
+ testrepository,
 Standards-Version: 4.1.1
-Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-barbicanclient
-Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-barbicanclient.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-barbicanclient
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-barbicanclient
 Homepage: https://github.com/openstack/barbican
+Testsuite: autopkgtest-pkg-python
 
 Package: python-barbicanclient
 Architecture: all
@@ -67,7 +72,7 @@
  python-oslo.utils (>= 3.33.0),
  python-pbr (>= 2.0.0),
  python-requests (>= 2.14.2),
- python-six (>= 1.9.0),
+ python-six (>= 1.10.0),
  ${misc:Depends},
  ${python:Depends},
 Description: OpenStack Key Management API client - Python 2.x
@@ -87,7 +92,7 @@
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
  python3-requests (>= 2.14.2),
- python3-six (>= 1.9.0),
+ python3-six (>= 1.10.0),
  ${misc:Depends},
  ${python3:Depends},
 Description: OpenStack Key Management API client - Python 3.x
