=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. PYTHON=python3 python3 -m sphinx -b html doc/source $(CURDIR)/debian/python-barbicanclient/usr/share/doc/python-barbicanclient/html
+	sphinx-build -b html doc/source $(CURDIR)/debian/python-barbicanclient/usr/share/doc/python-barbicanclient/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 endif
